@charset "utf-8";
/* CSS Document */

body,
html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	background-color: #FFF;
}
/* Mobile Layout: 480px and below. */
.logo-bienvenida {
	display: block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 45%;
}
.logo {
	display: block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 80%;
}
.logo-bienvenida,
.logo {
	margin: 1em auto 0.5em auto;
}
#gestion h2,
#nombre h2,
#gestion h3,
#nombre h3 {
	margin-top: 0.75em;
	text-align: center;
}
#navegador {
	background-color: #606060;
	text-align: center;
	margin: 1em 0;
}
#navegador p {
	color: #FFF;
	margin: 0.25em 0;
}
.krumbs {
	width: 70%;
	display: block;
	clear: both;
	float: left;
	padding: 0.5em 0 0 0;
	margin-left: 0;
}
.krumbs h2,
.krumbs h3 {
	text-align: center;
}
.tipo-angosto p {
	font-family: "Arial Narrow", Arial, sans-serif;
	margin: 0.75em 0 0 0;
}
#boskejo {
	margin-top: 2em;
}
/* Mobile Layout: 480px and below Landscape. */
@media only screen and (min-width: 480px) and (orientation: landscape) {
}

/* Tablet Layout: 481px to 567px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
}

/* Landscape Layout: 568px to 768px. Inherits styles from: Previous Layout. */
@media only screen and (min-width: 568px) {
}

/* Landscape Layout: 568px to 768px. Landscape */
@media only screen and (min-width: 568px) and (orientation: landscape) {
}

/* Desktop Layout: 768px to a max of 1110px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
}

/* iPhone X */
@media only screen and (min-width: 812px) and (orientation: landscape) {
}

/* Tablet Layout: 1024 to 768px. Inherits styles from: Mobile Layout and Tablet Layout. Landscape */
@media only screen and (min-width: 1024px) and (orientation: landscape) {
}

/* Desktop Layout: 1110px onwards Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 1366px) {
}

/* Mac Book Air: 1440 to 990px. Landscape */
@media only screen and (min-width: 1440px) and (orientation: landscape) {
}
